#content {
  z-index: 10000;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
}

#themes {
  position: absolute;
  top: 4.5rem;
  left: 0;
  width: 150px;
  height: 120px;
  background-repeat: no-repeat;
  transform: rotateY(0deg) rotateX(0deg) rotateZ(90deg);
  background-position: bottom -50px left -60px;
}

#search {
  position: absolute;
  top: 8rem;
  left: 45%;
  width: 180px;
  height: 70px;
  background-repeat: no-repeat;
  transform: rotateY(0deg) rotateX(0deg) rotateZ(90deg);
  background-position: -60px -30px;
}

#menu {
  position: absolute;
  top: 4.5rem;
  right: 0;
  width: 150px;
  height: 120px;
  background-repeat: no-repeat;
  transform: rotateY(180deg) rotateX(0deg) rotateZ(90deg);
  background-position: bottom -50px left -60px;
}

#basemap {
  position: absolute;
  bottom: 3rem;
  left: 21rem;
  width: 150px;
  height: 120px;
  background-repeat: no-repeat;
  transform: rotateY(0deg) rotateX(180deg) rotateZ(90deg);
  background-position: bottom -50px left -60px;
}

#themes-descr {
  position: absolute;
  top: 10rem;
  left: 10rem;
  color: var(--bkg-color);
  font-size: 1.2rem;
  width: 12rem;
}

#search-descr {
  position: absolute;
  top: 16rem;
  left: 45%;
  color: var(--bkg-color);
  font-size: 1.2rem;
  width: 12rem;
}

#menu-descr {
  position: absolute;
  top: 10rem;
  right: 10rem;
  color: var(--bkg-color);
  font-size: 1.2rem;
  width: 12rem;
  text-align: right;
}

#basemap-descr {
  position: absolute;
  bottom: 9rem;
  left: 31rem;
  color: var(--bkg-color);
  font-size: 1.2rem;
  width: 12rem;
}
